Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169107 - move xscreensaver to extras
Summary: move xscreensaver to extras
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On: 189268
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2005-09-23 03:02 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-21 16:37:57 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-09-23 03:02:07 UTC
The plan is to move xscreensaver to extras when gnome-screensaver lands in
rawhide.

Comment 1 Matthias Clasen 2005-10-22 13:57:44 UTC
Has this happened by now, ray ?

Comment 2 Ray Strode [halfline] 2005-10-23 02:30:35 UTC
No not yet.

Jamie, if we moved xscreensaver to Fedora Extras would you be interested in
maintaining it?

Comment 3 Jamie Zawinski 2005-10-23 11:37:22 UTC
What do you mean by "maintaining" it?

And -- I'm almost afraid to ask this -- but what the fuck is "gnome-screensaver"?  By which I mean, 
why is it anything other than "a series of patches to xscreensaver mailed to jwz"?  

And why has nobody ever so much as *mentioned* it to me until I saw the reference in this bug report?

And is there any chance in the world that whoever the author of this thing is has read and understood 
http://www.jwz.org/xscreensaver/toolkits.html ?

This is me filled with something other than warm fuzzy feelings.



Comment 4 Ray Strode [halfline] 2005-10-24 13:20:56 UTC
Hi Jamie,

I sent you and email with some details and answers to your questions.

Comment 6 Ralph Loader 2006-01-15 04:28:38 UTC
See bug 177831 for IMHO take on this.

Comment 7 Ray Strode [halfline] 2006-02-27 20:25:19 UTC
Hi,

So this isn't going to happen by release.  We'll have to figure it out for FC6.

Comment 8 Mamoru TASAKA 2006-05-30 06:55:20 UTC
Ray and me agreed that I will take over xscreensaver maintainership.

I released xscreensaver-5.00-1.fc6 in FE-devel and now xscreensaver-4.24-2 can
be removed from FC-devel. See bug 189268 (now closed as CLOSED NEXTRELEASE)

Comment 9 Mamoru TASAKA 2006-05-31 08:11:31 UTC
xscreensaver is now removed from FC-devel from 2006-05031 rawhide.
https://www.redhat.com/archives/fedora-devel-list/2006-May/msg00921.html

Now this bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.